NAM1 Neutral Spacecraft
NAM2 Neutral Spacecraft
FLAG never unknown
PNAM Slork
PTYP barren1
SNAM Blork
STYP msq_yellow
GFXP races/shulk.jpg
FLAG hostile
MUSC music/shulk.ogg
MUSV music/vidcast.ogg
COLR 1 0 0
NFLT 0
NSTR 0
SCRE 0 exploring
SCRF 0 strategic
SCRD 2 strategic

SHIP Babylon 4
HULL ea_b4
FLAG intro
SYST wp_beamgrav
SYST wp_beamgrav
SYST wp_beamgrav
SYST wp_beamgrav
SYST wp_projmicm
SYST wp_fisstorp
SYST wp_projmicm
SYST wp_fisstorp
SYST th_fusion
SYST sy_shieldmeso
SYST sy_compmsq
END

FLET
SHP0 Babylon 4
FLT0 0
DIF0 0000000000
DIF1 0000000000
DIF2 0000000000
DIF3 0000000000
DIF4 0000000000
DIF5 0000000000
DIF6 0000000000
DIF7 0000000000
DIF8 0000000000
DIF9 0000000000
DIFA 0000000000
DIFB 0000000000
DIFC 0000000000
DIFD 0000000000
DIFE 0000000000
DIFF 0000000000
END

